• お問い合わせ
  • ユーザー登録
ドキュメント
サポート案内
ユーザー登録
サポートセンター
ドキュメント
ダウンロード
セキュリティ
よくある質問とその回答
製品マニュアル
カタログ
収録パッケージ一覧


インストール No. 851

Yum パッケージ更新時にエラーが表示されることがある


Turbolinux Client 2008、12.5 で yum update コマンド、Yum Extender、
gnome-packagekit を使用しパッケージの更新を行った際、ローカルのキャッシュに
あるパッケージのリストとリポジトリサーバーにあるリストに不整合が生じエラーが
表示されることがあります。

このような場合、以下のいずれかの方法でローカルキャッシュを削除し再度更新を
試みてください。

【対策】
<GUIから実行する場合>
1. メニューから "システム" -> "Yum Extender" を選択し起動します。
2. root のパスワード入力を促すダイアログが表示されたら入力し[OK]ボタンを
   クリックします。
3. メニューバーの "ツール" -> "Yum全消去" を選択します。

<コマンドから実行する場合>
1. Kメニュー -> システム -> 端末コンソールを起動して root ユーザー
   になります。

   $ su -
   パスワード: ********    <- root のパスワードを入力します。
   #  

2. プロンプトに続けて以下のように入力します。
   
   # yum clean all
キーワード
yum Yum Extender

関連文書
(none)

対象製品
  • Turbolinux Client 12.5
  • Turbolinux Client 2008
    Last modified : Mon Sep 03 JST 2012 # 4